## python-aioasuswrt 1.4.0

=== debian/changelog ===
python-aioasuswrt (1.4.0-2) unstable; urgency=medium

  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:20:45 +0200

python-aioasuswrt (1.4.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077233)

 -- Thomas Goirand <zigo@debian.org>  Sat, 27 Jul 2024 09:11:20 +0200
