=== debian/control ===
Source: python-aioasuswrt
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-asyncssh,
 python3-pytest,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aioasuswrt
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aioasuswrt.git
Homepage: https://github.com/kennedyshead/aioasuswrt

Package: python3-aioasuswrt
Architecture: all
Depends:
 python3-asyncssh,
 ${misc:Depends},
 ${python3:Depends},
Description: API wrapper for Asuswrt
 This package provides a small, efficient wrapper for interacting with AsusWRT,
 the custom firmware for Asus routers. It facilitates seamless communication
 with AsusWRT-powered routers, enabling users to execute commands and retrieve
 network information. Built on Python's asyncio framework, it supports
 asynchronous operations for non-blocking interactions. The package offers
 extensive logging for debugging and monitoring.
