=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/kennedyshead/aioasuswrt.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS= -v --ignore tests/test_regex.py

%:
	dh $@ --buildsystem=pybuild --with python3
